Ticket #39940

Inconsistent tense for English diary entries

Open Date: 2020-01-19 17:07 Last Update: 2020-03-29 10:58

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
1 - Lowest
Severity:
1 - Lowest
Resolution:
Fixed
File:
None

Details

Some of the automatically added English diary entries use past tense, and some use present tense. They should be consistent in tense (past tense seems the likely choice; need to check what the Japanese use) and subject (first person singular seems the likely choice; need to check what the Japanese entries use).

Ticket History (3/3 Histories)

2020-01-19 17:07 Updated by: backwardseric
  • New Ticket "Inconsistent tense for English diary entries" created
2020-03-23 13:09 Updated by: backwardseric
  • Owner Update from (None) to backwardseric
  • Milestone Update from (None) to 2.2.1.7d
2020-03-29 10:58 Updated by: backwardseric
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

2.2.1.7d includes the changes to resolve this.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login